ProMods "incompatible"

Disney Fan
Posts: 1
Joined: 18 May 2019 16:25
Location: Chessy, France
Contact:

19 May 2019 11:23

Bonjour à tous !

J'ai installé pour la première fois ProMods hier. J'ai déposé absolument tous les fichiers dans le dossier "mod" d'ETS2 mais quand je vais sur le jeu et que je veux activer les modes dans une nouvelle partie, c'est marqué "incompatible" en rouge, en revanche, les fichiers téléchargés dans la rubrique "Extra" comme les remorques sont compatibles. Je tiens à préciser que mon jeu est en version 1.34. Pourriez-vous m'aider ?

Merci, bien cordialement !

User avatar
EdgeGladiator
Posts: 2481
Joined: 11 Mar 2017 11:54
Location: Argenteuil, Ile-de-France

19 May 2019 12:37

A tu tous les DLCs de maps ?
Image

ProMods Junior Beta-Tester and Translator

[WIP] Southern France rework
[WIP] Mediterranean Map
[WIP] Maghreb Map
[REL] Real European Gas Stations Reloaded for Promods

[FR] Fiches conseille voyage : Route France, Espagne et Maroc on Yabiladi

denis52
Posts: 3
Joined: 12 Feb 2016 17:45
Donation rank:
Location: Paris

22 May 2019 15:42

J'ai exactement le même problème, j'ai pourtant téléchargé et installé 2 fois les fichier Promods, rien à faire, ils sont en rouge "incompatibles"....

christmeng
Posts: 2
Joined: 16 Feb 2019 08:59
Donation rank:

22 May 2019 16:11

Bonjour, je suis dans le même cas et pire car je me retrouve avec la version 1.35 d'ETS2 alors qu'avant j'avais la version 1.34 et le promods 2.33 qui fonctionnait très bien et là plus rien ne fonctionne dans promod et je vois promods 2.33 incompatible avec les deux versions( 1.34 et 1.35)
C'est à devenir dingue ce qui fait que j'ai tout annulé et relancé ETS2 avec la version Béta 1.35
Auriez vous une vrai solution pour que je retrouve promod comme je l'avais avant cette mise à jour de Steam en version béta 1.35

User avatar
EdgeGladiator
Posts: 2481
Joined: 11 Mar 2017 11:54
Location: Argenteuil, Ile-de-France

22 May 2019 21:19

@denis54 A tu tous les DLCs de map neccessaire, et joue tu sur ETS2 1.34 ?

@christmeng Il faut que tu remmette ton jeu en version 1.34, car c'est cette version qui est compatible avec ProMods 2.33.
Image

ProMods Junior Beta-Tester and Translator

[WIP] Southern France rework
[WIP] Mediterranean Map
[WIP] Maghreb Map
[REL] Real European Gas Stations Reloaded for Promods

[FR] Fiches conseille voyage : Route France, Espagne et Maroc on Yabiladi

denis52
Posts: 3
Joined: 12 Feb 2016 17:45
Donation rank:
Location: Paris

23 May 2019 11:46

Bonjour
Je possède tous les DLC nécessaires, j'ai rétrogradé à la version 1.34 antérieure, 1.33, retour 1.34, aucun résultat....
Par contre, je suis en Promods 2.40, pas la 2.33, ça fait une différence ???

User avatar
ScuL
Founder
Posts: 7904
Joined: 31 Jul 2013 23:51
Location: Auckland, New Zealand

23 May 2019 14:46

2.33 DLC Baltic n'est pas necessaire
2.40 DLC Baltic est obligatoire
I am Image Dutch living in Image New Zealand and I speak Image EN Image DE Image SE Image FR
Image

denis52
Posts: 3
Joined: 12 Feb 2016 17:45
Donation rank:
Location: Paris

23 May 2019 18:31

Ça y est, ça marche !!!
Je ne savais pas qu'il fallait avoir la DLC Baltic, je viens de la rajouter et c'est bon..... :D :D :D
Mille mercis !!

User avatar
EdgeGladiator
Posts: 2481
Joined: 11 Mar 2017 11:54
Location: Argenteuil, Ile-de-France

23 May 2019 20:15

bonne route !
Image

ProMods Junior Beta-Tester and Translator

[WIP] Southern France rework
[WIP] Mediterranean Map
[WIP] Maghreb Map
[REL] Real European Gas Stations Reloaded for Promods

[FR] Fiches conseille voyage : Route France, Espagne et Maroc on Yabiladi

momo73
Posts: 1
Joined: 08 Nov 2014 16:01

15 Jun 2019 13:06

bonjour problème avec la version 2.40 de promod sa me marque incompatible avec ets 2 en version 1.35.1.1 que faire ? j'ai besoin d'aide merci d'avance



Post Reply
  • Information
  • Who is online

    Users browsing this forum: Gorilla59 and 2 guests